package p2.util;

public class e {
	public String a = "";
	public String b = "";
	public long c;
	public long d;
	public long e;
	public long f;
	public long g;
	e() {
	}

	e(P2SequenceProvider paramP2SequenceProvider) {
	}
}
